libssh 0.9.5 The SSH library

Data Fields
ssh_message_struct Struct Reference

## Data Fields
ssh_session | session
int | type
struct ssh_auth_request | auth_request
struct ssh_channel_request_open | channel_request_open
struct ssh_channel_request | channel_request
struct ssh_service_request | service_request
struct ssh_global_request | global_request

The documentation for this struct was generated from the following file:

- messages.h